lastAccountName: FLauncher_9014
timestamps:
  login: 1550091146256
  lastteleport: 1550091706095
  logout: 1550092034105
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2214.3892904934637
  y: 61.0
  z: 2287.432560320358
  yaw: 316.95038
  pitch: 8.400003
logoutlocation:
  world: world
  x: 577.6999999880791
  y: 66.20000004768372
  z: 353.7422570211347
  yaw: -86.7
  pitch: 79.41509
money: '5000.41'
